Warning from Apple about OS compatibility

Discussion in 'Parallels Desktop for Mac Feature Suggestions' started by JohnW76, Feb 4, 2022.

  1. JohnW76

    JohnW76

    Messages:
    1
    I received a pop-up that appeared to be from Apple about the compatibility of the latest version of Parallels with the latest Mac OS. I don't know if they have an update planned that will cause issues or if it was bogus. The pop-up said "Existing Software on your system loaded a system extension signed by "Parallels International GmbH" which will be incompatible with a future version of macOS. Contact the developer for support."

    Well... This is me making an attempt to find out WTH?

    Thanks
     
  2. JohnS111

    JohnS111

    Messages:
    1
    I got same message and parallels support knows nothing about it. Grrr. Best they could tell me was if it's working ignore the pop up, but they have no info on any updates.
     

Share This Page